These are chat archives for ManageIQ/manageiq/containers

2nd
Apr 2018
Ari Zellner
@zeari
Apr 02 14:02
openshift client bug?
2.3.3 :001 > require ("openshift_client")
LoadError: cannot load such file -- kubeclient/kube_exception
    from .../.rvm/rubies/ruby-2.3.3/lib/ruby/site_ruby/2.3.0/rubygems/core_ext/kernel_require.rb:133:in `require'
    from .../.rvm/rubies/ruby-2.3.3/lib/ruby/site_ruby/2.3.0/rubygems/core_ext/kernel_require.rb:133:in `rescue in require'
    from .../.rvm/rubies/ruby-2.3.3/lib/ruby/site_ruby/2.3.0/rubygems/core_ext/kernel_require.rb:40:in `require'
    from .../.rvm/gems/ruby-2.3.3/gems/openshift_client-0.0.2/lib/openshift_client.rb:6:in `<top (required)>'
    from .../.rvm/rubies/ruby-2.3.3/lib/ruby/site_ruby/2.3.0/rubygems/core_ext/kernel_require.rb:133:in `require'
    from .../.rvm/rubies/ruby-2.3.3/lib/ruby/site_ruby/2.3.0/rubygems/core_ext/kernel_require.rb:133:in `rescue in require'
    from .../.rvm/rubies/ruby-2.3.3/lib/ruby/site_ruby/2.3.0/rubygems/core_ext/kernel_require.rb:40:in `require'
    from (irb):1
    from .../.rvm/rubies/ruby-2.3.3/bin/irb:11:in `<main>'